{% extends 'base.html' %}

{% block content %}



<!-- START MENU DESIGN AREA -->
<header class="welcome-area">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <!-- START LOGO DESIGN AREA -->
                <div class="logo text-center">
                    <a href="{{ url_for('home') }}">
                        <img src="{{ url_for('static', filename= 'images/logo.png') }}" alt="">
                    </a>
                </div>
                <!-- END LOGO DESIGN AREA -->
            </div>
        </div>
        <div class="row menu-border">
            <div class="col-md-9 col-xs-12">
                <!-- START MENU DESIGN AREA -->
                <div class="mainmenu">
                    <div class="navbar navbar-nobg">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse"
                                    data-target=".navbar-collapse">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        <div class="navbar-collapse collapse">
                            <ul class="nav navbar-nav navbar-left">
                                <li class="active"><a class="smooth-scroll" href="{{ url_for('recipes') }}">ALL
                                    <div class="ripple-wrapper"></div>
                                </a>
                                </li>
                                <li><a class="smooth-scroll" href="{{ url_for('rice') }}">RICE </a></li>
                                <li><a class="smooth-scroll" href="{{ url_for('vegetarian') }}">VEGETARIAN</a></li>
                                <li><a class="smooth-scroll" href="{{ url_for('non_vegetarian') }}">NON-VEGETARIAN</a>
                                </li>
                                <li><a class="smooth-scroll" href="{{ url_for('desserts') }}">DESSERTS</a></li>
                                <li><a class="smooth-scroll" href="{{ url_for('snacks') }}">SNACKS</a></li>
                                <li><a class="smooth-scroll" href="{{ url_for('drinks') }}">DRINKS</a></li>
                                <li><a class="smooth-scroll" href="{{ url_for('spicepentry') }}">SPICE PANTRY</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!-- END MENU DESIGN AREA -->
            </div>
            <div class="col-md-3 col-xs-12">
                <div class="search-area">
                    <form class="form-inline" action="{{ url_for('search_api') }}" method="POST"
                          enctype="multipart/form-data">
                        <input class="form-control" type="search" name="searchstring" placeholder="Search"
                               aria-label="Search" required>
                        <button class="btn btn-outline-success my-2 my-sm-0" type="submit"><i class="fa fa-search"></i>
                        </button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</header>
<!-- / END MENU DESIGN AREA -->

<!-- START SHOP DESIGN AREA -->
<section class="shop-area section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="section-title">
                    <h2>Shop</h2>
                </div>
            </div>
        </div>
        <div class="row">
            <!-- START SINGLE SHOP DESIGN AREA -->
            <div class="col-md-6">
                <div class="single-shop">
                    <a href="">
                        <img src="{{ url_for('static', filename= 'images/book1.png') }}" alt="">
                        <h2>Coming Soon…</h2>
                        <p>Taste India has secrets of traditional Indian recipes and will inspire you to add Indian
                            cooking into your daily menu. </p>
                    </a>
                </div>
            </div>
            <!-- / END SINGLE SHOP DESIGN AREA -->
            <!-- START SINGLE SHOP DESIGN AREA -->
            <div class="col-md-6">
                <div class="single-shop">
                    <a href="">
                        <img src="{{ url_for('static', filename= 'images/shop2.png') }}" alt="">
                        <h2>Available Soon</h2>
                        <i class="fa fa-download"></i>
                        <p>Download e-cookbook and cook delicious Indian dishes- complete recipes from kitchen to
                            table. </p>
                    </a>
                </div>
            </div>
            <!-- / END SINGLE SHOP DESIGN AREA -->
            <!-- START SINGLE SHOP DESIGN AREA -->
            <div class="col-md-6">
                <div class="single-shop">
                    <a href="https://www.amazon.com/stores/AncientCookware/ClayCookware/page/F10453CF-2ABF-4BA5-89FE-FFA9D2E39008">
                        <img src="{{ url_for('static', filename= 'images/shop3.jpg') }}" alt="">
                        <h2>Indian clay curry cook pots </h2>
                    </a>
                </div>
            </div>
            <!-- / END SINGLE SHOP DESIGN AREA -->
            <!-- START SINGLE SHOP DESIGN AREA -->
            <div class="col-md-6">
                <div class="single-shop">
                    <a href="https://www.amazon.co.uk/Container-Stainless-Organizer-containers-container/dp/B07WQSS4R7">
                        <img src="{{ url_for('static', filename= 'images/shop4.jpg') }}" alt="">
                        <h2>Handcrafted designer Indian spice masala box </h2>
                    </a>
                </div>
            </div>
            <!-- / END SINGLE SHOP DESIGN AREA -->
        </div>
    </div>
</section>
<!-- / END SHOP DESIGN AREA -->


<!-- START FOOTER DESIGN AREA -->
<section class="footer-top-area section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-3 col-sm-6">
                <div class="single-footer-top">
                    <h2>Quick Links</h2>
                    <div class="footer-menu">
                        <ul>
                            <li><a href="{{ url_for('home') }}">HOME</a></li>
                            <li><a href="{{ url_for('recipes') }}">ALL RECIPES</a></li>
                            <li><a href="{{ url_for('shop') }}">SHOP</a></li>
                            <li><a href="{{ url_for('login') }}">Login & Add Recipe</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-md-3"></div>
            <div class="col-md-3"></div>

            <div class="col-md-3 col-sm-6">
                <div class="single-footer-top">
                    <div id="subscribe" class="newslatter text-center">
                        <h2>Newsletter</h2>

                        <p>Subscribe to our weekly Newsletter and stay tuned.</p>
                        <form action="{{ url_for('subscribe') }}" method="POST" enctype="multipart/form-data">
                            <div class="input-prepend"><span class="add-on"><i class="icon-envelope"></i></span>
                                <input name="email" class="form-control" type="text" id="name"
                                       placeholder="your@email.com" required>
                            </div>
                            <br/>
                            <input type="submit" value="SUBSCRIBE" class="btn btn-large read-more"/>
                        </form>
                    </div>
                </div>
            </div>

        </div>
        <div class="row social-border">
            <div class="col-md-12">
                <div class="contact-social text-center">
                    <ul>
                        <li><a href="https://www.facebook.com/taste.india.71/" target="_blank"><i
                                class="fa fa-facebook"></i></a></li>
                        <li><a href="https://www.instagram.com/tasteindiarecipes/" target="_blank"><i
                                class="fa fa-instagram"></i></a></li>
                        <li><a href="https://www.pinterest.com/TasteIndiaRecipes/_saved/" target="_blank"><i
                                class="fa fa-pinterest"></i></a></li>
                        <li><a href="https://www.linkedin.com/in/syedafatimaomer/" target="_blank"><i
                                class="fa fa-linkedin"></i></a></li>
                        <li><a href="https://www.youtube.com/channel/UCwQKQGe-tKJGCSY-Tw3rhhA/about" target="_blank"><i
                                class="fa fa-youtube"></i></a></li>
                        <li><a href="https://github.com/FatimasCoding2020" target="_blank"><i class="fa fa-github"></i></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

{% endblock content %}
